ul.topnav li {
	float: left;
	margin: 0;	
	padding: 0 6px 0 0;
	position: relative;
}

ul.topnav li a{
	padding: 10px 0px;
	color: #fff;
	display: block;
	padding: 0;
	text-decoration: none;
	float: left;
}

.hover:hover{
	background: #232121;
}

ul.topnav li span.subhover {background-position: center bottom; cursor: pointer;} 

ul.topnav li ul.subnav {
	list-style: none;
	position: absolute;
	left: 0; top: 40px;
	background: #2c2b2b;
	margin-left: -7px;
	display: none;
	float: left;
	width: 141px;
	padding: 0;
	border: 1px solid #232121;
	border-top: 0px;
}

ul.topnav li ul.subnav li{

	width: 141px;
	padding: 0;
	border-bottom: 1px solid #414040;
}

.align
{
    text-align: center;
}

.topnav2
{
    text-align: center;
}

.left2
{
    margin-left: 10px;
}


